blender/
cake_wallet/
cava/
chromium/
Code/
composer/
dconf/
environment.d/
filezilla/
forge/
gdu/
GIMP/
git/
go/
gpu-screen-recorder/
gtk-*.0/
htop/
hypr/
lazygit/
libreoffice/
matplotlib/
matugen/
monero-project/
mpv/
nautilus/
noctalia/plugins/
obs-studio/
obsidian/
OpenTabletDriver/
procps/
pulse/
qBittorrent/
qt*ct/
revolution-pi-deployer/
stylix/
swww/
systemd/
Vencord/
vlc/
wal/
wallust/
kleopatrarc
kritadisplayrc
kritarc
QtProject.conf

# Files generated by theme change
swww/current-wallpaper
noctalia/colors.json
nvim/lua/themes/
kitty/themes/
kitty/colors.conf
kitty/current-theme.conf
